Page 5 of 5 FirstFirst ... 345
Results 41 to 47 of 47

Thread: downgrading 3.4u to 3.2u problem

  1. #41
    Junior Member
    Join Date
    Mar 2009
    Posts
    48
    Thanks
    2
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by Eggathis View Post
    i just exchanged mine a few days ago for a different one, hoping for a different serial. no luck though, still a LU64xx unit. i did notice though that the new one only has roughly 1000 blocks of internal memory. i swear the last one had more? what do you guys have for internal memory?
    about the same....seems they are on to us putting less..

  2. #42
    Junior Member
    Join Date
    Mar 2009
    Posts
    16
    Thanks
    5
    Thanked 4 Times in 3 Posts

    little more unusal

    I have homebrew installed, and the gamma backup launcher .3, i can run almost everygame back up i have but they tend to freeze up on me. i am running 3.3u and am trying to follow the instructons to downgrade to 3.2u so that maybe my games will run. i've read thru and followed the tutorial, which is very well written, but have hit a couple snags. i have successfully installed and ran other wads thru the v1.3 wad installer b4, when following the tutorial, i did indeed install the ios16 with wad installer, but cannot get the wad fix custom to install thru the custom WM. it appears as though it doesnt actually load the custom WM, it goes to the same wad manager 1.3 screen when i click the app on hBC to open the custom one. i have redownloaded the custon one 3x's now and made it and the wad fix the only things(in proper folders of course) on my sd card but still says its the 1.3 loader. I get an ERROR (ret = -1035) which i dont know what means. does anyone know what it means?? and how can i get the custom wad fix installed so i can go on to downgade my wii? It actually started out as one of the first version sold, i have had it for a couple years now, and over the years has been upgraded thru the auomatics that nintendo produces, i just recently heard of and got into the soft mod thing, and just found out 3.2u is ideal. but cant seem 2 get there!any help will b appreciated

  3. #43
    Wiihack's Staff
    ~ ********* ~
    *UNDERSTAFFED*ONLY MK Contestants & ***** Supporters can PM MODS
    if u pm me for help...
    you better be a ***** donator

    Rossy's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    846
    Thanks
    12
    Thanked 217 Times in 155 Posts
    Games freezing up on you are more than likely going to be due to BAD media

    First make sure you have wireless access for your Wii

    For you to be using a back up loader, you already have a Custom ios

    Use Any Region Changer........ DO NOT ALTER any other settings than selecting 3.2U.

    .
    Have you used the search function ? used the Tutorial section ?

    Did you know you can donate to help the running of this forum ?

    http://www.wiihacks.com/home.php

    hi...sorry we're busy, so only giving priority to supporting members like MK contestants / forum donators at this time...


    The advice given is up to you whether to act on it or not. NO responsibility is taken for you screwing up !
    Thanks for your understanding

  4. #44
    Junior Member
    Join Date
    Mar 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need help!!cant see icons on HBC

    I have installed HBC and I had everything installed up to the point I could load the iso game to my backup launcher. Not realizing that I needed to downgrade to from 3.4u to 3.2u. I did everything instructed on the tutorials. The only problem is that I am not seeing the icons on the HBC channel. the Wad folder or anything... I have trouble shot this for sometime and now I need some help. Can anyone tell me what I am doing wrong?? It is probably something simple but this is driving me crazy. I am so close!!

  5. #45
    Junior Member
    Join Date
    Jan 2009
    Posts
    26
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Us new info 3.4u

    The new s# that are having problems are new version of the wii firmware and hardware that why it can't be softmooded

  6. #46
    Junior Member
    Join Date
    Jan 2009
    Posts
    26
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Us in april 3 afterdown forum

    in april 3 afterdown forum admit that there is a problem whit the new console they toldme that they are working on a fix. something call
    boot1.dol
    to by pass the ios downgrader and let us downgrade our wii s
    we only have to whait like rossy told me
    only 2 don't mean a problem there is more forums around ho work and if they don't have a answare is better nothing.

  7. #47
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8

    maybe this will help

    I was trying to upgrade from 3.1U to 3.2U. The tut i was using was posted by ChrisChown called "the ultimate upgrade/downgrade guide". So i scroll down to where it says "UPGRADING FIRMWARE" and download file. The file is called cISO downgrader 1.2 (which did absolutely nothing). Keep in mind that the only thing that I have installed is HBC. I read alot of pages on this tut and noticed other noobs having the same problem. So the next thing I did was start the steps where it says "DOWNGRADING WITH 3.3v3 or 3.4", even though i was trying to upgrade. Steps 1-5 worked fine, but when I got to step 6 (cISO downgrader 1.1), it wouldn't work. So I replaced the cISO downgrader 1.1 with cISO downgrader 1.2 (from the "UPGRADING FIRMWARE" download) and this allowed me to upgrade from 3.1 to 3.2. This is confusing, I didn't have 3.3 or 3.4 but used the "downgrade" guide to upgrade. Could someone please explain? Maybe cISO downgrader 1.1 needs to be replace with the 1.2 version.

Page 5 of 5 FirstFirst ... 345

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •